{
  "name": "sor",
  "version": "1.0.0",
  "description": "Packaged externals for sor",
  "private": true,
  "scripts": {
    "script0": "rm -rf node_modules/aws-sdk"
  },
  "dependencies": {
    "lodash": "",
    "aws-sdk": "",
    "proxy-agent": "^5.0.0",
    "axios": "",
    "node-abort-controller": "^3.0.1",
    "performance-now": "^2.1.0"
  }
}
